## pappl-retrofit 1.0~b2

=== debian/changelog ===
pappl-retrofit (1.0~b2-0ubuntu8) plucky; urgency=medium

  * d/legacy-printer-app.install: installs systemd service file to
    /usr/lib/systemd/system/ (LP: #2058771).

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 07 Oct 2024 14:15:42 -0600

pappl-retrofit (1.0~b2-0ubuntu7) noble; urgency=medium

  * No-change rebuild against libcups2t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 Mar 2024 13:54:42 +1300

pappl-retrofit (1.0~b2-0ubuntu6) mantic; urgency=medium

  * pappl-retrofit-private.h: Add "#include <cups/sidechannel.h>"
    Seems that some other *.h file, of CUPS or PAPPL most probably,
    does not include cups/sidechannel.h any more (patch from upstream).
  * Added man page for legacy-printer-app.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 17 Aug 2023 22:13:07 +0200

pappl-retrofit (1.0~b2-0ubuntu5) lunar; urgency=medium

  * Corrections on autopkgtest script.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sat, 11 Feb 2023 21:58:07 +0100

pappl-retrofit (1.0~b2-0ubuntu4) lunar; urgency=medium

  * Removed "x86_64-linux-gnu" wrongly pasted into
    debian/legacy-printer-app.install.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 10 Feb 2023 18:37:07 +0100

pappl-retrofit (1.0~b2-0ubuntu3) lunar; urgency=medium

  * Added libavahi-client-dev to the build dependencies (missing in the
    dependencies of libpappl-dev).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 10 Feb 2023 18:10:07 +0100

pappl-retrofit (1.0~b2-0ubuntu2) lunar; urgency=medium

  * Added missing pkgconf to the build dependencies.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 10 Feb 2023 15:57:07 +0100

pappl-retrofit (1.0~b2-0ubuntu1) lunar; urgency=medium

  * Initial release.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue,  7 Feb 2023 19:06:07 +0100
