=== debian/control ===
Source: pappl-retrofit
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders:
 Till Kamppeter <till.kamppeter@gmail.com>,
 Thorsten Alteholz <debian@alteholz.de>,
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 libcups2-dev,
 libpappl-dev (>= 1.3.1),
 libcupsfilters-dev (>= 2~),
 libppd-dev (>= 2:2~),
 libavahi-client-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/printing-team/pappl-retrofit
Vcs-Git: https://salsa.debian.org/printing-team/pappl-retrofit.git
Homepage: https://github.com/OpenPrinting/pappl-retrofit/
Rules-Requires-Root: no

Package: libpappl-retrofit1
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Library to turn classic CUPS drivers into Printer Applications
 pappl-retrofit is a simple C-based framework/library for converting classic
 CUPS printer drivers into Printer Applications.
 .
 From CUPS 3.x on (release end-2023) and already now with the CUPS
 Snap classic CUPS drivers consisting of PPD and filters are not
 supported any more. CUPS itself only supports driverless IPP printers
 then and Printer Applications are emulations of driverless IPP printers.
 .
 This package provides the library containing all the needed functionality.

Package: libpappl-retrofit-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libcups2-dev,
 libpappl-dev (>= 1.3.1),
 libcupsfilters-dev (>= 2~),
 libppd-dev (>= 2:2~),
 libpappl-retrofit1 (= ${binary:Version}),
 ${misc:Depends},
Description: Library to turn classic CUPS drivers into Printer Applications - Headers
 pappl-retrofit is a simple C-based framework/library for converting classic
 CUPS printer drivers into Printer Applications.
 .
 From CUPS 3.x on (release end-2023) and already now with the CUPS
 Snap classic CUPS drivers consisting of PPD and filters are not
 supported any more. CUPS itself only supports driverless IPP printers
 then and Printer Applications are emulations of driverless IPP printers.
 .
 This package contains the static library, headers and documentation.

Package: legacy-printer-app
Architecture: any
Multi-Arch: foreign
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 cups-filters-core-drivers
Provides: cups
Description: Legacy Printer Application - Make classic drivers available
 If the system is using the CUPS Snap or CUPS 3.x the Legacy Printer
 Application makes classically installed (Debian package or from
 source) CUPS drivers available as emulation of a driverless IPP
 printer, as they were part of the Printer Application.
 .
 The driver simply needs to get installed to the places where CUPS would
 expect it, so an installed Debian package of a CUPS driver for example
 would work.
 .
 This is the easiest way to conserve proprietary printer drivers which
 cannot get freely re-built, re-packaged and re-distributed.
