=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	# Add LDFLAGS in DSOFLAGS, as that's what PAPPL uses for linking
	dh_auto_configure -- \
		--enable-legacy-printer-app-as-daemon \
		--enable-pappl-backends-for-legacy-printer-app
