=== debian/watch ===
version=4
https://github.com/OpenPrinting/pappl-retrofit/releases .*/pappl-retrofit-(?:[_\-]v?|)(\d\S*)\.(?:tar\.xz|txz)
